.progressbar {
    height: 40;
    width: 100%;
    position: relative;
    &-background {
        position: absolute;
        width: 100%;
        height: 100%;
        border-top-left-radius: 3;
        border-top-right-radius: 3;
        border-bottom-right-radius: 3;
        border-bottom-left-radius: 3;

    }
    &-bar {
        position: absolute;
        height: 100%;
        z-index: 1;
        padding-left: 16;
        flex-direction: row;
        align-items: center;
        border-top-left-radius: 3;
        border-top-right-radius: 3;
        border-bottom-right-radius: 3;
        border-bottom-left-radius: 3;
        &-txt {
            font-weight: bold;
            position: absolute;
            z-index: 2;
            left: 16;
            top: 11.3;
        }
    }
}